services:
    admin.quiz:
        class: App\Admin\QuizAdmin
        arguments: [~, App\Entity\Quiz, App\Controller\Admin\QuizAdminController]
        calls:
            - [setTemplate, ['edit', 'admin/Quiz/edit.html.twig']]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: Quiz }
        public: true
